Subject: Alekhya Marella Application for Technical Support Engineer
From: Alekhya Marella <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jun 2020 14:12:46 +0530

Hello,

I am writing to apply for the Technical Support Engineer position, its
requirements match with my skills and qualification and the position is of
my interest area and career goal.

I am a B.Tech Graduate in computer science, with skills set of CCNA,
Windows server 2016, and SQL.

Please take a minute to go through the attached CV for your consideration.

Thank you for your valuable time. It would be a pleasure if I can hear back
from you regarding my job application for Symbolic Statement.

Sincerely,
Alekhya Marella
7702012571
[email-masked]